#promocje {
  width:100%;
  text-align:center;
  margin-bottom: 15px;
}

.textfield {
	color: black;
	width: 240px;
}

.textfield2 {
	color: black;
}

.ofertatext {
	text-align: justify;
	width: 611px;
	margin: 10px 0px 5px 0px;
}

P {
	text-indent: 20px; 
	margin: 0px;
	padding: 0px;
}

A {
	font-family: "Tahoma", "Times New Roman", Times, serif;
 	color: white;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

A#currentOfer {
	color: #ffbd41;
	font-weight: bold;
}

TABLE.kontakt {
	text-align: justify;
	margin: 0px;
}

TABLE.oferty {
	text-align: justify;
}

TABLE.dodajnowa {
	text-align: justify;
	margin: 0px;
}

TR.naglowki {
	font-weight: bold;
	height: 30px;
	font-size: 12px;;
}

TR.ofrow {
	height: 15px;
	cursor: pointer;
}

TD.ofrow {
	cursor: pointer;
}

DIV.info {
	color: white;
	font-family: "Tahoma", "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: center;
}

DIV.akapit {
	text-indent: 20px;
	margin: 0px;
	padding: 0px;
}

UL {
	text-indent: 0px;
	line-height: 120%;
	margin-left: 15px;
	padding-left: 0px;
	margin-top: 12px;
	margin-bottom: 15px;
}

LI {
	margin-bottom: 5px;
}

TD.adresstaly {
	font-family: "Tahoma", "Times New Roman", Times, serif;
	color: white;
	font-size: 11px;
	text-align: justify;
	padding-left: 15px;
	padding-top: 2px;
	vertical-align: top;  
	background: url(gfx/tlo_adresu.jpg) #565b59;
	background-position: top;
	background-repeat: repeat-x;
}

INPUT.button {
	font-family: "Tahoma", "Times New Roman", Times, serif;
	font-weight: normal;
	color: white;
	background-color: #565b59;
	width: 130px;
	border: 2px solid #727876;
	cursor: hand;
	font-size: 12px;
}

A.wroc {
	text-decoration: underline;
	font-family: "Tahoma", "Times New Roman", Times, serif;
	color: white;
	font-size: 12px;	
}

div.fileinputs {
	position: relative;
	vertical-align: bottom;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	font-family: "Tahoma", "Times New Roman", Times, serif;
	font-size: 11px;
	color: black;
}

input.file {
	position: relative;
	text-align: left;
	z-index: 2;
	font-family: "Tahoma", "Times New Roman", Times, serif;
	font-size: 11px;
	color: black;
	top: 0px;
	left: 10px;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}	

div.fakefile IMG {
	margin-top: 0px;
}

div.fakefile INPUT {
	margin-bottom: 8px;
}

/* ///////////////////////// NOWE STYLE //////////////////////////////////////////// */

* {
	margin: 0px;
	padding: 0px;
}

html {
	
}

body {
	background: #727876 url(../gfx/tlo.jpg) center top repeat-x;
	text-align: center;
	font-family: "Tahoma", "Times New Roman", Times, serif;
	font-size: 12px;	
	color: white;
}

table {
	font-size: 12px;
	font-family: inherit;
}

img {
	border: 0px;
}

/* layout strony */

#container {
	width: 845px;
	margin: 0 auto;
}

#lewy_zew {
	width: 14px;
	height: 100%;
	background: url(../gfx/lewy_zew.jpg) left top repeat-y;
}

#prawy_zew {
	width: 14px;
	height: 100%;
	background: url(../gfx/prawy_zew.jpg) left top repeat-y;
}

/* wewnętrzna część */
#inner_window {
  position: relative;
	width: 817px; 
}

#wiersz_gorny {
	width: 100%;
	height: 28px;
	background: url(../gfx/tlo_gorne.jpg) left top repeat;
}

#adres_lacerta {
	float: left;
	padding-left: 32px;
}

#wybor_jezyka {
	font-size: 11px;	
	text-align: right;	
	padding-right: 30px;
	margin-top: 7px;
	float: right;	
}

/* pole z flashem */
#flash {
	width: 818px;
	height: 258px;
}

/* gradient po prawej w wewnętrznym oknie */

#prawy_wew {
	width: 6px; 
	height: 100%;
	background: #727876;
}

/* lewa komórka z adresem */
#lewy_wew {
	width: 195px;
	background: #565b59 url(../gfx/tlo_adresu.jpg) left 39px repeat-x;
}

div.adres_firmy {
	font-size: 12px;
	padding: 10px;
	text-align: justify;
}

/* srodkowe okno z trescia */
#srodkowy_wew {
	width: auto;
	background: url(../gfx/tlo_text.jpg) left top repeat;
}

#gorny_wew {

}

#tytul_strony {
	padding-left: 15px;
	margin-top: 2px;
	margin-bottom: 2px;
	background: url(../gfx/tlo_srodkowe.jpg) left top repeat-x;
}

#srod_wew {

}

/* glowna wewnetrzna czesc gdzie jest wyswietlana zawartosc stron */
#mainbody {
	text-align: justify;
	/*width: 580px;*/
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 20px;
}

/* dolna czesc */

#dolny_wew {
	width: 623px;
	height: 56px;
	background: url(../gfx/tlo_dolne3.gif) left 15px repeat-x;
}

#dolny_zew {

}

#wozek_widly {
	width: 44px;
	height: 41px;
	float: left;
	background: url(../gfx/widly.jpg) left top no-repeat;
}

#wozek_up {
	background: #565B59;
}

/* reklamy */
#logo_stat24, #logo_toyota, #logo_clark {
	float: right;
	margin-right: 20px;
}

#logo_stat24 {
	margin-top: 8px;
	margin-right: 25px;
}

#logo_toyota {
	margin-top: 8px;
	margin-right: 25px;
}

#logo_clark {
	margin-top: 10px;
}

#stopka {
	text-align: center;
/*	color: #565A59; */
	color: #3D4246;
}
#stopka a {
	color: #3D4246;
}


#rodo-cookie{display:none;background:#008207; position:fixed; z-index:999999; }
#rodo-cookie p {text-align:left; margin:0 0 0 0; font-size:14px; color:#ffffff; padding:0 10px;}
.popup-btn {float:right;}
#rodo-cookie p a,
#rodo-cookie p a:visited {display: inline-block; text-indent: 0px; text-decoration: underline; color:#ffffff;}  
@media (max-width: 767px) {
#rodo-cookie {border:solid 1px #e7e7e7; padding:5px; bottom:0px; right:0px; width:100%; z-index:999999;}
}
@media (min-width: 768px) and (max-width: 991px) {
#rodo-cookie {border:solid 1px #e7e7e7; padding:5px; bottom:20px; right:20px; width:600px; z-index:999999;}
}
@media (min-width: 992px) and (max-width: 1199px) {
#rodo-cookie {border:solid 1px #e7e7e7; padding:5px; bottom:20px; right:20px; width:600px; z-index:999999;}
}
@media (min-width: 1200px) {
#rodo-cookie {border:solid 1px #e7e7e7; padding:5px; bottom:0px; right:0px; width:100%; z-index:999999;}
}

